﻿@charset "utf-8";
/* CSS Document */
body
{
    background-color: #f39646;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em/1.5em;
    margin: 0;
    padding: 0;
}

@media screen and (max-width:800px)
{
    body
    {
        font-size: 0.8em;
    }
}

@media screen and (max-width:400px)
{
    body
    {
        font-size: 0.8em;
    }
}
/* effetto durante la riduzione del font
    body { transition:all .2s linear; -o-transition:all .2s linear; -moz-transition:all .2s linear; -webkit-transition:all .2s linear; }*/

#header
{
    margin: 0 auto;
}

.generalFontSmall
{
    font-family: Arial, Helvetica, sans-serif;
    color: #666666;
    font-size: 0.8em;
}


.generalFont p
{
    font-family: Arial, Helvetica, sans-serif;
    color: #4a4949;
    font-size: 1.1em;
}


.generalFont
{
    font-family: Arial, Helvetica, sans-serif;
    color: #4a4949;
    font-size: 0.9em;
}

    .generalFont a
    {
        color: #5b8cd9;
        text-decoration: none;
    }

        .generalFont a:visited
        {
            color: #5b8cd9;
            text-decoration: none;
        }

        .generalFont a:hover
        {
            color: #2e5695;
            text-decoration: none;
        }

.risultatiFont
{
    font-family: Arial, Helvetica, sans-serif;
    color: #666666;
    font-size: 0.9em;
}

    .risultatiFont a
    {
        color: #666666;
        text-decoration: none;
    }

        .risultatiFont a:visited
        {
            color: #666666;
            text-decoration: none;
        }

        .risultatiFont a:hover
        {
            color: #4a4949;
            text-decoration: none;
        }

        .fontBlue
{
    color: #075fa7;
    font-size:0.9em;
    font-weight: bold;
}

.tipoNormativa
{
    font-weight: bold;
}

.bentornato
{

    color:#f2e046;

}
.nav
{
    font-size: 1.1em;
    background: #f39646;
    margin: 0;
    font-weight: bold;
}

    .nav ul
    {
        list-style-type: none;
        margin: 0;
        padding: 0;
    }

        .nav ul li
        {
            display: inline;
            margin: 0;
            padding: 0;
        }

            .nav ul li:first-child
            {
                margin: 0 0 0 5px;
            }

            .nav ul li:last-child
            {
                margin: 0 5px 0 0;
            }

            .nav ul li a
            {
                display: inline-block;
                color: #f2f2f2;
                padding: 10px;
                text-decoration: none;
                margin-bottom: 10px;
            }

                .nav ul li a:hover
                {
                    color: #FFF;
                    background-color: #a50532;
                    margin-bottom: 10px;
                }
            

.autore
{
    font-size: 1.1em;
    text-align: center;
    margin: 0;
    padding: 5px;
    color: #FFF;
    font-weight: bold;
}

.logo
{
    font-size: 1.6em;
    text-align: center;
    margin: 0;
    padding: 5px;
    color: #FFF;
    font-weight: bold;
}

.sottologo
{
    text-align: center;
    margin: 0;
    padding: 5px;
    color: #FFF;
    font-size: 1.1em;
    font-weight: bold;
}

.edizione
{
    font-size: 1.2em;
    text-align: center;
    margin: 0;
    padding: 5px;
    color: #FFF;
    font-weight: bold;
}

.testata
{
    text-align: center;
    margin: 0;
    padding: 5px;
    color: #FFF;
    background: #f39646;
}

.logo img
{
    border: none;
}

h2
{
    font-size: 1.6em;
    font-weight: bold;
    color: #9b9b9b;
    border: #aaaaaa 1px dashed;
    padding: 5px;
    margin: 0 5px;
}

p
{
    text-align: left;
    font-size: 1.1em;
    color: #2d2d2d;
    margin: 5px;
    padding: 0;
    line-height: 20px;
}

    p a
    {
        color: #3c9ddb;
        text-decoration: none;
    }

        p a:hover
        {
            color: #4d4444;
        }

.right
{
    float: right;
    margin: 5px 10px 5px 0;
    font-size: 1.1em;
}

    .right a
    {
        color: #88aa00;
        text-decoration: none;
        padding: 5px;
    }

.nav2
{
    font-size: 1.2em;
    background: #f39646;
    margin: 0;
    height: auto;
    border-top: 2px solid #a50532;
}

    .nav2 p
    {
        text-align: center;
        color: #f2f2f2;
        margin: 0 5px;
        padding: 0;
    }

        .nav2 p a
        {
            display: inline-block;
            color: #88aa00;
            padding: 5px;
            text-decoration: none;
        }

            .nav2 p a:hover
            {
                color: #565656;
            }



.grayBlock
{
    position: relative;
    margin: 0 auto;
    /*replace 900px with your width*/
    width: 230px;
    height: 20px;
    background: #a50532;
}


.footer
{
    position: relative;
    margin: 0 auto;
}

.leoncino
{
   
    width: 100%;
    text-align: center;
    margin-top: 10px;
}

.datiFooter
{
    font: normal 16px Arial, Helvetica, sans-serif;
    color: #fff;
    width: 100%;
    text-align: center;
    margin-top: 5px;
}

.footer p a
{
    color: #fff;
    text-decoration: none;
}

.footer a
{
    text-decoration: none;
    color: #fff;
    font: normal 1.2em Arial, Helvetica, sans-serif;
}

    .footer a:hover
    {
        text-decoration: none;
        color: #a50532;
    }


.textBoxStyle
{


   border-color:#666666;
   width:190px;
   border:1px solid;


}

.create_in_title
{

    margin: 0 auto;
    width: 23em;
    background-color: #FFFFFF;
    text-align:center;
    padding-bottom: 20px; 
     color: #000;
     font-weight:bold;
    
}
.create_in_error
{

    margin: 0 auto;
    width: 28em;
    background-color: #FFFFFF;
    text-align:left;
    padding-bottom: 20px; 
    color: #fd0303;
    font-weight:bold;
    font-size:0.9em;
    
}
.create_in_noBoarder
{
    position: relative;
    margin: 0 auto;
    width: 29.2em;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    background-color: #FFFFFF;
    padding-top: 20px;
    padding-left: 20px;
    top: 0px;
    left: 45px;
}
.create_in
{
    position: relative;
    margin: 0 auto;
    width: 23em;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    border: 2px solid #959899;
    background-color: #FFFFFF;
    padding-top: 20px;
    padding-left: 20px;
    padding-bottom: 25px;
}
.log_in
{
    position: relative;
    margin: 0 auto;
    width: 20em;
    height: 19em;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    border: 2px solid #959899;
    background-color: #FFFFFF;
    padding-top: 20px;
    padding-left: 20px;
    background-position:right top;
}


.log_inFail
{
    position: relative;
    margin: 0 auto;
    padding-top: 20px;
    width: 25em;
    text-align:center;
}



.paddingLogin
{
    padding-top: 5px;
    padding-bottom: 5px;
}

.marginLogin
{
    margin-top: 5px;
}

.buttonLogin
{
   
    height: 24px;
    width: 90px;
    text-align: center;
    margin-top: 10px;
    border: 1px solid #a50532;
    padding-top: 5px;
}

.contenitoreDettagli
{
    position: relative;
    margin: 0 auto;
    max-width: 870px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;


}
.contenitoreInfo
{
    position: relative;
    margin: 0 auto;
    max-width: 870px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
}
.contenitoreRicerca
{
    position: relative;
    margin: 0 auto;
    max-width: 870px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
}
.contenitoreRicercaSmall
{
    position: relative;
    margin: 0 auto;
    max-width: 285px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
}

.contenitoreRisRicerca
{
    position: relative;
    margin: 0 auto;
    max-width: 870px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    clear: left;
}
.contenitoreCoordinamento
{
    overflow: auto;
    height: 380px;
    max-width: 850px;
    position: relative;
    margin: 0 auto;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 10px;
    margin-bottom:50px;
    clear: left;
}
.headCoordinamento
{  
    position: relative;
    margin: 0 auto;
    max-width: 860px;
    padding-top: 10px;
    padding-bottom: 2px;
    clear: left;
    text-align: left;
    border-bottom: 2px solid #a3a4a5;
    color: #a3a4a5;
    margin-bottom: 5px;
    font-weight: bold;
    font-size: 1.0em
}


.boxRicerca
{
    float: left;
    margin: 0 auto;
    width: 280px;
    height: 150px;
    padding-top: 20px;
    margin-right: 10px;
    margin-bottom: 5px;
    border-bottom: 1px solid gray;
}
.boxRicercaSmall
{
    float: left;
    margin: 0 auto;
    width: 280px;
    height: 185px;
    padding-top: 20px;
    margin-right: 10px;
    margin-bottom: 5px;
    border-bottom: 1px solid gray;
}

.intestazioneRicerca
{
    float: left;
    margin: 0 auto;
    width: 251px;
    height: 20px;
    font-size: 0.9em;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #f39646;
    padding-top: 4px;
    padding-left: 27px;
    background: #959899;
    color: #FFF;
    font-weight: bold;
    text-align: left;
    background-image:url('/Images/lente.png');
    background-repeat:no-repeat;

}

.tastoCerca
{
    float: right;
    margin: 0 auto;
    width: 140px;
    height: 27px;
    font-size: 0.9em;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #f39646;
    padding-top: 4px;
    padding-left: 14px;
    background: #959899;
    color: #FFF;
    font-weight: bold;
    background-image:url('/Images/play.png');
    background-repeat:no-repeat;
}

    .tastoCerca:hover
    {
        float: right;
        margin: 0 auto;
        width: 140px;
        height: 27px;
        font-size: 0.9em;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        border: 1px solid #f39646;
        padding-top: 4px;
        padding-left: 14px;
        background: #f39646;
        color: #FFF;
        font-weight: bold;
        cursor: pointer;
            background-image:url('/Images/play.png');
    background-repeat:no-repeat;
    }

.bandaUltimiArticoli
{
    width:100%;
    text-align:left;
    border-bottom:3px solid #f39646;
    color:#f39646;
    margin-bottom:5px;
    font-weight:bold;
    font-size:1.1em;
    background-image:url('/Images/time.png');
    background-repeat:no-repeat;
    height:22px;
}
.bandaInfo
{
    width:100%;
    text-align:left;
    border-bottom:3px solid #f39646;
    color:#f39646;
    margin-bottom:5px;
    font-weight:bold;
    font-size:1.1em;
    height:22px;
}
.bandaIscrizione
{
    width:95%;
    text-align:left;
    border-bottom:2px solid #f39646;
    color:#f39646;
    margin-bottom:5px;
    font-weight:bold;
    font-size:1em;
    background-repeat:no-repeat;
    height:22px;
    margin-bottom:5px;
    clear:both;
}
.bandaRisultatoArticoli
{
    width:100%;
    text-align:left;
    border-bottom:3px solid #f39646;
    color:#f39646;
    margin-bottom:5px;
    font-weight:bold;
    font-size:1.1em;
    background-image:url('/Images/find.png');
    background-repeat:no-repeat;
    height:22px;
}


    .CSSLinkClass {


}
    .CSSLinkClass a:link {
        text-decoration: none;
        color: #666666;
    }

    .CSSLinkClass a:visited {
        text-decoration: none;
        color: #666666;
    }

    .CSSLinkClass a:hover {
        background-color: #f8f8f8;
        text-decoration: none;
        color: #f39646;
    }

.CSSPaginaCorrenteClass {
    font-size: 1.1em;
    font-weight: bold;
    border: 1px solid #f39646;
    background-color: #f8f8f8;
}

.CSSDivContainerClass {
    background-color: #eeeeee;
    border: 1px solid #808080;
    padding-top: 10px;
    padding-bottom: 10px;
    font-family: Verdana, Arial;
}